";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII a ISO Latin-1";
"About Cabos" = "Acerca de Cabos";
"Bring All to Front" = "Traer todo al frente";
"C" = "C";
"Cabos Help" = "Ayuda Cabos";
"Cancel Selected Transfers" = "Cancelar trasferencias seleccionadas";
"Check for Updates..." = "Comprobar actualizaciones...";
"Clear" = "Limpiar";
"Close" = "Cerrar";
"Connect" = "Conectar";
"Convert Selected Tags" = "Convertir etiquetas seleccionadas";
"Copy Local Browse URL" = "Copiar URL local";
"Copy" = "Copiar";
"Cut" = "Cortar";
"D" = "D";
"Download Selected Files" = "Descargar archivos seleccionados";
"E" = "E";
"Edit" = "Editar";
"Escape Sequence to ASCII" = "Secuencia de escape al ASCII";
"F" = "F";
"File" = "Archivo";
"Filter Results" = "Filtrar resultados";
"Help" = "Ayuda";
"ISO Latin-1 to ASCII" = "ISO Latin-1 al ASCII";
"M" = "M";
"Main Window" = "Ventana principal";
"Minimize" = "Minimizar";
"N" = "N";
"O" = "O";
"Open Selected File" = "Abrir archivo seleccionado";
"Paste" = "Pegar";
"Preferences..." = "Preferencias...";
"Q" = "Q";
"Quit" = "Salir";
"R" = "R";
"Redo" = "Rehacer";
"Remove All Queries" = "Eliminar todas las consultas";
"Remove Selected Queries" = "Eliminar consultas seleccionadas";
"Reveal Selected File in Finder" = "Mostrar archivo seleccionado en Explorer";
"Revert" = "Volver";
"S" = "S";
"Save As..." = "Guardar como...";
"Save" = "Guardar";
"Search New Files on the Network" = "Buscar nuevos archivos en la red";
"Search with Current iTunes Artist Name" = "Búsqueda con artista de la pista actual de iTunes";
"Search with Current iTunes Track Name" = "Búsqueda con nombre de la pista actual de iTunes";
"Search" = "Búsqueda";
"Select All" = "Seleccionar todo";
"Select Search Field" = "Seleccionar campo de búsqueda";
"Send Feedback Email..." = "Enviar correo electrónico de soporte...";
"Show Downloads" = "Mostrar Descargas";
"Show Network" = "Mostrar Red";
"Show Query Results" = "Mostrar consultas";
"Show Uploads" = "Mostrar Cargas";
"Start Selected Queries" = "Comenzar consultas seleccionadas";
"Stop Selected Queries" = "Detener consultas seleccionadas";
"Transfers" = "Trasferencias";
"Undo" = "Deshacer";
"V" = "V";
"View" = "Ver";
"W" = "W";
"Window" = "Ventana";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";